@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for thunderstorm */

/* background */
#contents:before {
    height: 450px;
    background-image: url(../images/bg_anime.gif);
    z-index: 1;
}
#contents:after {
    top: 450px;
    height: calc(100% - 450px);
    background: linear-gradient(180deg, #ced8d8 0%, #ced8d8 50%, #eaefef calc(100% - 50px), #ffffff calc(100% - 50px), #ffffff 100%);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 40vw;
    }
    #contents:after {
        top: 40vw;
        height: calc(100% - 40vw);
        background: linear-gradient(180deg, #ced8d8 0%, #ced8d8 50%, #eaefef calc(100% - 20vw), #ffffff calc(100% - 20vw), #ffffff 100%);
    }
}

/* main text area */
main hgroup h1 {
    color: #3a656d;
}
main h2 strong {
    color: #3a656d;
}
main h2:after {
    background-color: #759399;
}

/* knowledge area */
.knowledge {
    border-color: #dbe3e5;
}
.knowledge hgroup:after {
    background-color: #3a656d;
}
.knowledge hgroup {
    width: 280px;
    padding-right: 48px;
}
.knowledge ul {
    width: calc(100% - 290px);
}
.knowledge h3 {
    color: #3a656d;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #b0c1c5;
    color: #3a656d;
}
.knowledge ul a:hover {
    background-color: #b0c1c5;
}





